1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Adobe Patches Critical Vulnerabilities in Flash, Acrobat, Reader

Discussion in 'SecurityWeek' started by RSS, Jul 12, 2016.

  1. RSS

    RSS New Member Member

    Adobe today released security updates for Flash Player, Acrobat, Reader, and XMP Toolkit for Java, to address multiple Critical vulnerabilities affecting Windows, Mac OS X, ChromeOS, and Linux users.

    read more

    [​IMG]
    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]

    Continue reading...
     

Share This Page